<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

// dependencies

/**
* description
*
* @library	
* @author	
* @since	
*/
class CCategory extends CPlugin{
	
	var $tplvars; 

	function __constructor() {
		//$this->CPlugin($db, $tables , $templates);
	}

	function DoEvents(){
		global $base, $_CONF, $_TSM , $_VARS , $_USER , $_BASE , $_SESS;

		parent::DoEvents();

		if ($_GET["mod"] == "category") {
			$sub = $_GET["sub"];
			$action = $_GET["action"];

			urlredirect("index.php?mod=modules&sub=cats&action=edit&noback=true&mod_id={$_GET[module_id]}");
		}
	}
	
	
}

?>